JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
URL::DownloadTaskOptions Member List

This is the complete list of members for URL::DownloadTaskOptions, including all inherited members.

extraHeaders | URL::DownloadTaskOptions |
listener | URL::DownloadTaskOptions |
sharedContainer | URL::DownloadTaskOptions |
usePost | URL::DownloadTaskOptions |
withExtraHeaders(String value) const | URL::DownloadTaskOptions |
withListener(DownloadTaskListener *value) const | URL::DownloadTaskOptions |
withSharedContainer(String value) const | URL::DownloadTaskOptions |
withUsePost(bool value) const | URL::DownloadTaskOptions |